package cn.com.poc.thirdparty.resource.tianju.api.entity;

import java.io.Serializable;

/**
 * @Author: Leon Liu
 * @Date: 2024/4/16 15:18
 */
public class TianToutiaoTopSearch implements Serializable {

    /**
     * 热搜榜指数
     */
    private Integer hotindex;

    /**
     * 热点话题
     */
    private String word;

    public Integer getHotindex() {
        return hotindex;
    }

    public void setHotindex(Integer hotindex) {
        this.hotindex = hotindex;
    }

    public String getWord() {
        return word;
    }

    public void setWord(String word) {
        this.word = word;
    }
}
